@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :mice.css
 author     :Ability Consultant
style info  :宴会・MICE
=================================================================== */
/*----------------------------------------------------
	.con_intro
----------------------------------------------------*/
.con_intro h3 {
  margin: 20px 0 10px 0;
  text-align: center;
}
.con_intro p {
  margin: auto;
  width: 95%;
  margin-bottom: 20px;
}

/*----------------------------------------------------
	.con_example
----------------------------------------------------*/
.con_example {
  margin-bottom: 50px;
}
.con_example h3 {
  margin-bottom: 20px;
  padding: 25px 0;
  text-align: center;
  color: #fff;
  background: url(../mice/images/bg_example.png) 0 0 repeat;
}
.con_example .box_example {
  margin: auto;
  width: 95%;
}
.con_example .box_example .example {
  margin-top: -1px;
  border: 1px solid #ccc;
  position: relative;
}
.con_example .box_example .example:after {
  content: "";
  display: table;
  clear: both;
}
.con_example .box_example .example .photo {
  width: 20%;
  max-height: 80px;
  float: left;
  overflow: hidden;
}
.con_example .box_example .example .photo img {
  width: 100%;
}
.con_example .box_example .example dl {
  padding-top: 20px;
  width: 80%;
  float: left;
}
.con_example .box_example .example dl dt, .con_example .box_example .example dl dd {
  padding: 0 10px;
}
.con_example .box_example .example dl dt {
  color: #251539;
  font-size: 116%;
}
.con_example .box_example .example dl dd {
  color: #505050;
  font-size: 100%;
}

/*----------------------------------------------------
	.con_future
----------------------------------------------------*/
.con_future {
  margin-bottom: 50px;
}
.con_future h3 {
  margin-bottom: 20px;
  padding: 0 10px;
  text-align: center;
}
.con_future .warp_future .box_future {
  background: #202020;
}
.con_future .warp_future .box_future ul li {
  padding: 15px 0;
  border-bottom: 1px solid #3e3e3e;
  counter-increment: number;
  margin: auto;
  width: 95%;
}
.con_future .warp_future .box_future ul li:after {
  content: "";
  display: table;
  clear: both;
}
.con_future .warp_future .box_future ul li h4 {
  padding: 15px 0;
  font-weight: normal;
  color: #fff;
  font-size: 139%;
  text-align: center;
}
.con_future .warp_future .box_future ul li .photo {
  width: 30%;
  max-width: 120px;
  float: left;
}
.con_future .warp_future .box_future ul li .txt {
  padding-left: 15px;
  width: 70%;
  float: left;
  color: #fff !important;
}
.con_future .warp_future .box_future ul li .txt span {
  padding-bottom: 5px;
  font-size: 108%;
  line-height: 1.3em;
  display: block;
}
.con_future .warp_future .box_future ul li .txt span:before {
  margin-right: 5px;
  content: "0" counter(number);
  font-size: 139%;
  font-family: "Times New Roman", serif;
}
.con_future .warp_future .box_future ul li:last-child {
  padding-bottom: 30px;
}
.con_future .warp_future .box_future.conference {
  background: #313131;
}

/*----------------------------------------------------
	.con_after
----------------------------------------------------*/
.con_after {
  margin-bottom: 50px;
}
.con_after h4 {
  margin: auto;
  width: 95%;
  margin-bottom: 10px;
  text-align: center;
  font-size: 139%;
  font-weight: normal;
}
.con_after p {
  margin: auto;
  width: 95%;
  margin-bottom: 15px;
}
.con_after ul:after {
  content: "";
  display: table;
  clear: both;
}
.con_after ul li {
  width: 50%;
  position: relative;
  float: left;
  overflow: hidden;
}
.con_after ul li span {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  text-align: center;
  color: #fff;
  padding: 4em 0 1.5em 0;
  background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 );
  /* IE6-9 */
}

/*----------------------------------------------------
	.con_info
----------------------------------------------------*/
.con_info {
  margin: auto;
  width: 95%;
  margin-bottom: 50px;
}
.con_info:after {
  content: "";
  display: table;
  clear: both;
}
.con_info h3 {
  margin-bottom: 20px;
  text-align: center;
}
.con_info p {
  margin-bottom: 15px;
}
.con_info .box {
  border: 1px solid #ccc;
  cursor: pointer;
  width: 50%;
  min-height: 250px;
  float: left;
}
.con_info .box:nth-child(2) {
  border-left: none;
}
.con_info .box h4 {
  padding: 10px;
  text-align: center;
}
.con_info .box p {
  padding: 0 10px;
}
.con_info .box_down {
  padding: 5px 20px;
  border: 1px solid #ccc;
  border-top: none;
  cursor: pointer;
  clear: both;
}
.con_info .box_down:after {
  content: "";
  display: table;
  clear: both;
}
.con_info .box_down .txt {
  padding-top: 22px;
  width: 60%;
  float: left;
}
.con_info .box_down .txt .caption {
  font-size: 80%;
}
.con_info .box_down img {
  width: 35%;
  float: right;
}
.con_info .box_down .dariten {
  margin-top: 15px;
  display: block;
}

.hall .con_info h3,
.enkai .con_info h3 {
  font-size: 124%;
  font-weight: normal;
}
.hall .con_info .box,
.enkai .con_info .box {
  padding: 5px 10px 5px 4px;
  width: 100%;
  min-height: auto;
  cursor: pointer;
  clear: both;
}
.hall .con_info .box:after,
.enkai .con_info .box:after {
  content: "";
  display: table;
  clear: both;
}
.hall .con_info .box h4,
.enkai .con_info .box h4 {
  text-align: left;
}
.hall .con_info .box .txt,
.enkai .con_info .box .txt {
  padding-top: 22px;
  width: 60%;
  float: left;
}
.hall .con_info .box img,
.enkai .con_info .box img {
  margin-left: 2%;
  width: 35%;
  float: right;
}
